uuid: 469e877e-1be2-44f1-86ec-c3859d809053
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_center_block_heading
    - paragraphs.paragraphs_type.arrangements
id: paragraph.arrangements.field_center_block_heading
field_name: field_center_block_heading
entity_type: paragraph
bundle: arrangements
label: 'Center Block Heading'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
